<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:drk="http://typo3.org/ns/Drk/Template/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:form id="tx-supplyfinder-form-address" pluginName="SupplyFinderResult" controller="SupplyFinderResult" action="showAddressResult" pageUid="{settings.view_resultpid}" name="tx-supplyfinder-form-address" class="o-form drk-supply-form" method="get">
    <f:if condition="{showLabels}!=1">
        <header class="header">
            <h4>{f:translate(id: 'form.address.headline')}</h4>
        </header>
    </f:if>
    <fieldset class="o-form__section">
        <div class="form-group">
            <f:form.textfield name="zip" class="o-form__field o-form__field o-form__field--text searchbox"
                              id="tx-supplyfinder-adressen-searchbox"
                              additionalAttributes="{required: ''}"
                              value="{arguments.zip}"/>
            <label for="tx-supplyfinder-adressen-searchbox" class="o-form__label">
                {f:translate(id: 'form.address.adressen_plz.label')}
            </label>
        </div>
        <div class="form-group">
            <f:form.submit name="submit" id="tx-supplyfinder-small-button-submit"
                           class="button button--primary o-btn o-btn--full"
                           value="{f:translate(id: 'form.address.submit')}"/>
            <f:if condition="{settings.location_search}">
                <a href="#" class="o-btn--geoloaction button button--primary" target="_blank" rel="noopener" title="Meinen Standort ermitteln.">
                    <drk:svgEmbed src="EXT:drk_supply_finder/Resources/Public/Images/icon_gps-indicator.svg" />
                </a>
            </f:if>
        </div>
    </fieldset>
</f:form>
